.logo-img {
  max-width: 200px;
  position: relative;
  top: 25px;
  z-index: 1;
}

@media (max-width: 768px) {
  .logo-img {
    max-width: 240px;
    height: auto;
    z-index: 1;
    position: relative;
    top: -40px;
  }
}

@media (max-width: 576px) {
  .logo-img {
    max-width: 230px;
    height: auto;
    top: -30px;
    position: relative;
    z-index: 1;
  }
}

